server {
    listen 80;
    listen [::]:80;
    server_name  _;
    error_page    404    /404.html;

    location /livenessProbe {
        add_header Content-Type text/plain; # Prevents download
        return 200 "Hello world! Kubernetes + Let's encrypt demo.";
    }

    location / {
        root  /usr/share/nginx/html;

        try_files $uri 404;
    }
}